» Ubuntu » Paketit

Error

two or more packages specified (subtitleeditor hardy-backports)